<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Box Sizing Demo</title>

	<style>
		
		* {
			margin-right: 0;
			padding: 0;
			box-sizing: border-box;

		}
		#box {
			height: 150px;
			width: 150;
			padding: 50px;
			border: 1px solid black;
			background-color: orange;
		}

		/* W/o border-box= border and padding is added on top of the width and height  */

		/* With border-box= border and padding is included in the total width */
		
	</style>

</head>
<body>
	<div id="box">Hello</div>
</body>
</html>